import '../styles/globals.css'
import Navbar from '../components/navbar'
import BottomBar from '../components/bottombar'
export default function MyApp({ Component, pageProps }) {
  return <>
    <link rel="stylesheet" href="/cdn/fontawesome/css/all.css"></link>
    <link rel="preconnect" href="https://fonts.googleapis.com"/>
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin/>
    <link href="https://fonts.googleapis.com/css2?family=Roboto+Mono:wght@300&display=swap" rel="stylesheet"/>
    {/* Make an embed for Discord using the meta tag so people can see a nice colorful embed message instead of just a link */}
    <meta name="theme-color" content="#913ffc"/>
    <meta name="og:description" content="TheRed.SH is a website of, for, and by TheRed! I'm a full-stack developer, specializing in web and app development. Further info about me goes here!"/>
    <meta name="og:image" content="https://thered.sh/images/avatar.png"/>
    <meta name="og:title" content="TheRed.SH"/>
    <Component {...pageProps} />
    {/* <BottomBar /> */}
  </>
}