import Navbar from "../components/navbar";
import styles from '../styles/Articles.module.css';
import Link from "next/link";

export default function Articles() {
    return (
        <>
            <title>TheRed.SH / Articles</title>
            <Navbar />
            <span className={styles.TopText}>Latest (This is a very new part of the website, no proper automation has been implemented, all articles are written manually ^*^)</span>
            <div className={styles.Articles}>
                <div className={styles.ArticleBox}>
                <Link href="/articles/beta_2_alpha_2"><a className={styles.LinkText}>Beta 2 Alpha 2!</a></Link><div className={styles.Time}>Published on 2022/Apr/11</div><br/>
                <Link href="/articles/beta_2_alpha_1"><a className={styles.LinkText}>Beta 2 Alpha 1!</a></Link><div className={styles.Time}>Published on 2022/Feb/17</div><br/>
                <Link href="/articles/new_updates_to_thered_sh"><a className={styles.LinkText}>New updates to TheRed.SH!</a></Link><div className={styles.Time}>Published on 2022/Feb/15</div>
                </div>
            </div>
        </>
    )
}