import styles from "../styles/Content.module.css";
import Socials from "./socials";
import Link from "next/link"
import Background from "./background";

export default function Content() {
    return <>
        <Background/>
        <div style={{zIndex: '2', position: 'relative'}}>
            <div className={styles.funyheader}>
                <div className={styles.anime}><p className={[styles.bigboiheader, styles.ownRainbow, styles.rainbowText].join(' ')}>TheRed</p></div>
                <Socials />
            </div>
            <div className={styles.Quote}>Hey there! Welcome to my website. I'm a full-stack developer, mostly specializing in web and app development. I'm currently working on a project called Chatsy, as well as some others! You can check them out <Link href="/projects"><a className={styles.Link}>here</a></Link>.</div>
        </div>
    </>
}