import styles from "../styles/Navbar.module.css"
import Link from "next/link";

export default function Navbar() {
    return <>
        <div className={styles.NavBarBackbone}></div>
        <div className={styles.NavBar}>
            <Link href="/"><a><button>Home</button></a></Link>
            <Link href="/projects"><a><button>Projects</button></a></Link>
            <Link href="/articles"><a><button>Articles</button></a></Link>
            <Link href="/privacy"><a><button>Privacy</button></a></Link>
        </div>
    </>
}