import styles from '../styles/404.module.css'
import Link from 'next/link'

export default function NotFound() {
    return (
        <>
        <title>TheRed.SH / 404</title>
        <div className={styles.Card} style={{width:"400px", textAlign: "center", display: "block", marginLeft: "calc(50% - 200px)"}}>
            Error: 404;
            Page not found!<br/>
            <Link href="/"><a><span className={styles.CodeBox}>Go back</span></a></Link>
        </div>
        </>
    )
}