import Article from '../../components/article';
import Author from '../../components/author';
import Navbar from '../../components/navbar';
import EndQuote from '../../components/endquote';

export default function NewUpdatesToTheRedSH () {
    return (
        <>
            <Navbar />
            <Article>
                <Author>TheRed</Author>
                <b style={{fontSize: "20pt"}}>New updates to TheRed.SH!</b><br/>
                Hello, TheRed.SH Beta 2 is finally here! So as you might notice, the website has changed a bit!<br/>
                The website before was in Beta 1, and was still going through major testing, this is now an upgraded version of that - however, we found some issues in our previous beta release, and saw that the performance, due to the background, suffered a lot! We decided to completely remove the background and just use a matte look, at least for now!<br/>
                As this is still in the Beta releases, things can change a lot. As you can also see, we have also added a new section, called "Articles". This is a very new thing and is still just an experiment. We want to make something, like an articles system, where we can write guides, updates on certain things and situations, website updates, all sorts of stuff!<br/>
                We do not intend to remove this feature, unless it becomes really buggy, but we will try to implement this sort of thing. We will also try integrating a better background if we can, using something like THREE.JS to render it efficiently and fast.<br/>
                This is pretty much it for this update. Nothing that major, but still - an update.
                <br/><br/>
                <EndQuote>
                    Cheers.<br/>
                    TheRed
                </EndQuote>
            </Article>
        </>
    )
}
